=== debian/control ===
Source: glfer
Section: hamradio
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               fftw-dev,
               libgtk2.0-dev,
               libjpeg-dev
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: http://www.qsl.net/in3otd/glfer.html
Vcs-Browser: https://salsa.debian.org/debian/glfer
Vcs-Git: https://salsa.debian.org/debian/glfer.git

Package: glfer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: extra-xdg-menus
Description: program for reception and transmission of QRSS/DFCW signals
 Glfer is composed of two main parts:
 a spectrogram window, where you can see the spectrum of the received
 signal vs. time and transmission functions, to emit cw characters at
 a slow but precisely controlled speed, using the QRSS (slow CW) or
 DFCW (Dual Frequency CW) modes.
