=== debian/watch ===
version=4
https://www.qsl.net/in3otd/glfer.html glfer-(\d\S+)\.tar\.(?:bz2|gz|xz)
